className() | Additional XPath Functions
--- | ---

## className

Returns the classname from a fully quallified classname

Function Summary
minimal arguments | String className (String fullyQuallified)
all arguments | String className (String fullyQuallified)

Required Arguments
String fullyQuallified | a fully qualified classname

There are no optional arguments

Example
className("java.lang.String") returns the string "String"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.